var toplib = require('../../../../../../../../{top-artifact-filepath}');

var player = toplib.createAndInitPlayer({
  element: document.getElementById('myVideoContainer'),
  events: {
      playerReady : function(result) {
          this.play('//ncaa-vh.akamaihd.net/i/2016/03/18/370362/1458274954464-mbk-205-wichita-state-arizona-mov-370362_,640x360_664b,768x432_996,768x432_1404,960x540_2104,1280x720,.mp4.csmil/master.m3u8');
      }
  }
});
